Subject: grandmother

From: simultaneously <[email-masked]>
Date: Thu, 14 Jun 2007 17:56:23 +0200

CAON UP 45% In The Last Week!

Chan-On International Inc.
Symbol: CAON
Close: $0.80 UP

CAON continues to climb daily. Up 45% in the last 7 days as investors
are excited about this company's new direction. Read the releases,
consider the potential and get on CAON first thing Thursday!

HOWEVER LOCAL RAINFALL AMOUNTS OF AROUND AN INCH WILL BE POSSIBLE IN THE
WESTERN SECTIONS OF PITTSBURG. PARTLY TO MOSTLY CLOUDY SKIES OVER THE
MISTY FJORDS REGION. CLOUDS MOVING IN FROM OFFSHORE BECOMING MOSTLY
CLOUDY OVER PRINCE OF WALES BY THE MID MORNING.
CLOUDY SKIES WITH AREAS OF LOW CLOUDS AND A FEW SPRINKLES THROUGH THE
MORNING NEAR THE COAST. OKFUSKEE AND MCINTOSH COUNTIES.

CLOUDY SKIES WITH AREAS OF LOW CLOUDS AND A FEW SPRINKLES THROUGH THE
MORNING NEAR THE COAST.